.cate-head{
	margin-top: 20px;
}

.cate-head .cate-more{
	display: block;
	float: right;
	font-size: 18px;
	color: #000;
	width: 20%;
	text-align: right;
	margin-right: 10px;
}

.cate-item-c{
	overflow: hidden;
	margin-bottom: 0px;
}

.cate-item-c:nth-child(odd){
	padding-right: 10px;
	margin-top: 10px
}

.cate-item-c:nth-child(even){
	padding-left: 10px;
	margin-top: 10px;
}

.cate-list li a{
	display: block;
	color: #4C4C4C;
	font-size: 16px;
    font-weight: bold;
}

.info-item .info-desc{
	padding: 13px 0;
}

.cate-desc{
	font-size: 0.14rem;
	color: #4B4B4B;
	margin-bottom: 10px;
}

.no-gutters #slides .slide-wrap .slide-cap{
	text-align: center;
    padding-bottom: 20px;
    padding-top: 10px;
    font-weight: bold;
}

#blog-outer-wrap{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-wrap .excerpt{
	margin-bottom: 10px;
}

.details-title {
    font-size: 24px;
    font-weight: 700;
    padding: 0 0px;
    margin-bottom: 10px;
    float: left;
}

#sliser-content {
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
}
.info-item{
	width: 49%; 
	float:left; 
	margin-right:2%;
}
.info-pro{
	width: 49%;
	float:right;
}

@media screen and (max-width:1024px){

#login-wrap .login-left { padding: 0 20px; }

#login-wrap .login-right { width: 45%; }

#slides .slide-title{
    font-size: 35px;
}

.cate-title a { font-size: 20px; }

.cate-desc{
	font-size: 18px;
}
.details-date{
	word-wrap: break-word;	
}
.cate-head{
	padding-right: 0px;
}
#login-wrap .page-text{
	padding-left: 10px;
	padding-right: 10px;
}
#login-wrap .page-text-b{
	padding-left: 10px;
	padding-right: 10px;
}
#login-slider-wrap-inner .slide-wrap .slide-right{
	padding: 20px 10px
}
#login-wrap .login-right{
	padding: 10px;
}
.info-item{
	float:left; 
	display:inline-block; 
	margin-right:2%;
	height: 135px;
}
.info-link{
	width: 50%;
	margin: auto;
}
.info-pro{
	text-align: center;
	width: 49%;
}

.info-item .info-desc{
	padding: 21px 0;
	border-bottom: 5px solid #93262C;
}
}

@media screen and (max-width:820px){
}

@media screen and (max-width: 774px) {
	.info-item .info-desc{
		padding: 22px 0;
		border-bottom: 5px solid #93262C;
	}
}

@media screen and (max-width:767px){
	.cate-desc, .cate-date span{
    font-size: 16px;
	}
	.cate-item-d .cate-date span {
	font-size: 14px;
	}
	.mb-1{
	padding: 0 10px;
	}
	#login-slider-wrap-inner .slide-wrap .slide-right{
	padding: 0px 10px;
	}

	.details-title {
		padding: 0 10px;
  }

  .info-item .info-desc {
	padding: 9px 0;
	border-bottom: 5px solid #93262C;
}

}

@media screen and (max-width:614px){
#blog-outer-wrap{
	margin-top: 0px;
	margin-bottom: 0px;
}
.cate-desc{
	font-size: 16px;
}
.spec-date span, .cate-item-b .cate-tag a{
    font-size: 13px;
}
#slides .slide-title{
    font-size: 26px;
}
.details-date{
    font-size: 16px;
	word-break: break-all;	
}
#content-wrap .content .loginbox{
	width: 100% !important;
}
}

@media screen and (max-width:320px){
#contact-list-wrap .contact-item td{
	word-break: break-all;
}
}
